# GSB_PROSPECTS

The GSB_PROSPECTS &trade; project is a trademark of  Galaxy Swiss Bourdin (GSB) &copy; 2017
The application is distributed under the [GNU General Public License v3.0](LICENSE.md) (see also the [gnu official web site](http://www.gnu.org)).

## Details

**Author** : David RIEHL <david.riehl@ac-lille.fr>

**Version** : [0.1.1](VERSION)

**Language** : French ![French](src/view/images/lang/Fr_Fr.png "French")

French flag by [Freepik]("http://www.freepik.com") from [www.flaticon.com]("https://www.flaticon.com/" "Flaticon") is licensed by [CC 3.0 BY]("http://creativecommons.org/licenses/by/3.0/" "Creative Commons BY 3.0")

## Available features

* Accueil
* Praticiens
  * Liste des praticiens
* Prospects
  * Liste des prospects
* Clients
  * Liste des clients

## Contribute

See the [CONTRIBUTING.md](CONTRIBUTING.md) file.